<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo1240 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='1240'";
$saldo1240 = mysql_query($query_saldo1240, $sistem) or die(mysql_error());
$row_saldo1240 = mysql_fetch_assoc($saldo1240);
$totalRows_saldo1240 = mysql_num_rows($saldo1240);
?>
<?php
$saldo_invent=($row_saldo1240['ttl_krd']+$row_saldo_awal['col_1240'])-$row_saldo1240['ttl_dbt'];
?>
